Table of Contents

Class: MaildirBroker | Twisted-0.19.0/twisted/mail/pb.py
--- | ---
Base Classes |
--- | ---
pb.Broker
Methods |
--- | ---
getCollection proto_getCollection
| getCollection
    getCollection (
            self,
            name,
            domain,
            password,
            )
| proto_getCollection
    proto_getCollection (
            self,
            requestID,
            name,
            domain,
            password,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0